0
votes
1answer
918 views

how to enable event MPM Apache 2.4 Ubuntu 14.04 with thread safe PHP?

I upgraded to Ubuntu server 14.04 expecting the default apache installation would use the new event MPM, but instead I find the old memory-eating prefork. I've successfully set up event MPM in Arch ...
0
votes
1answer
82 views

How can I install a specific version of laravel?

I've been handed over an application that is based off laravel.. however it's made in a previous version of laravel (3).. and the current laravel version is 4.. is there a way to install a specific ...
0
votes
1answer
149 views

Updating php 5.3.x to 5.4.x

Currently I'm on PHP 5.3.6 and would like to upgrade to 5.4.x or 5.5.x Trough this website: http://php-osx.liip.ch/ I've installed PHP 5.5 and when I log in my terminal (php -v) I get this: PHP ...
1
vote
1answer
801 views

How to install php soap with rpm packages in centos 6.4 x86_64

I want to install php-soap, centos says: [root@LMS-Cent64 soap]# rpm -ivh php-soap-5.3.3-22.el6.x86_64.rpm error: Failed dependencies: php-common(x86-64) = 5.3.3-22.el6 is needed by ...
0
votes
0answers
423 views

getting following error while installing ffmpeg-php on PHP v5.4.14 / CentOS 5.9

Having trouble installing ffmpg-php on centos, SSH shows following error after commands: ./configure make make install ..... /usr/local/src/ffmpeg-php-0.6.0/ffmpeg_movie.c:1215: warning: ...
0
votes
2answers
135 views

PHP Installation on RHEL

Am trying to install and configure PHP 5.2.17 - 32 bit on RHEL6.2 but am getting error while configuring as below : checking libxml2 install dir... no checking for xml2-config path... ...
1
vote
0answers
480 views

EnterpriseDB ApachePHP - PHP not working

I realize there are a million 'php not working threads' on superuser, but none of them cover my situation, and none of the answers have solved my problem. I installed apache/php on windows 8 as part ...
1
vote
2answers
316 views

Error installing php-5.4.9. on OSX

I have tried to install php 5.4.9 a few times and I can't seem to understand the problem. Here is the error of the installation of process and it did came with a report which I sent my email I am ...
0
votes
1answer
6k views

CentOS 5.8 Server, manual install PHP 5.2.17

I would like manually install PHP 5.2.17. I manage to install httpd and mysql. But when I want to PHP 5.2.17, I could not found a proper guide. These the step I had done with a fresh installation of ...
0
votes
1answer
1k views

Installing php_apc.dll on wampserver

I need your help. I'm trying to install php_apc.dll into my php directory. So far this is what i've done: I copied php_apc.dll to c:\wamp\bin\php\php5.3.0\ext. I've also restarted the server ...
0
votes
2answers
1k views

PHP ssh extension

I'm trying to install the ssh extension of PHP following this article. My machine is a Linux mpriki 2.6.26-2-686 #1 SMP Mon Jun 21 05:58:44 UTC 2010 i686 GNU/Linux (lenny13 distrubition When I type ...
2
votes
1answer
3k views

Error message: sudo: mysql_secure_installation: command not found

I'm trying to learn PHP and I'm just in the process of installing apache,msql and PHP. I'm on a mac osx 10.7.2 Processor 2.26 GHz intel core 2 due I downloaded: mysql-5.5.18-osx10.6-x86_64.dmg ...
0
votes
4answers
285 views

Does Ubuntu enabled 'ANSI-C compiler' and 'build system' by default?

I'm going to install PHP and Apache, and instructions say: "You need a respectable ANSI-C compiler and build system,two items that are available through all of the major distributions' package ...
0
votes
2answers
1k views

How do I install PHP 5.2.4 on Linux Ubuntu 10.10

I've looked on php.net and ubuntu.com and can not find the relevant documentation. When I run sudo apt-get install from the terminal it installs PHP 5.3.3, which I am currently using. If there are ...
0
votes
1answer
113 views

How to install ffmpeg on turnkeylinux

I want to install ffmpeg: http://www.ffmpeg.org/ in my turnkeylinux. Please guide me how to install and enable it for PHP.
2
votes
2answers
68 views

Configure error when installing php

When installing php I configure it like so: ./configure --prefix=/wwwroot/php --with-apxs2=/wwwroot/bin/apxs --with-configure-file-path=/wwwroot/php --with-mysql --with-gd And a configure error ...
1
vote
1answer
2k views

How to install PHP without libxml2

When I run PHP 5.3.1 configure in my home directory, I get error message: configure: error: xml2-config not found. Please check your libxml2 installation. I don't have the root password on that ...
1
vote
4answers
2k views

How to use Ubuntu's PHP-doc

I run sudo apt-get install php-doc I did not find a man entry, nor "which" entry for the program. There is no "phpdoc" -program in my PATH altough I have /usr/bin in my PATH which apparently ...
1
vote
2answers
632 views

Making MCRYPT working with PHP

I installed the mcrypt library, but for some reason Apache disregards it. The files are in place, reinstalling invokes messages that newest version is already installed. Any ideas?
0
votes
1answer
3k views

Installing PHP5.3 on Windows Vista x64 with IIS7

I have successfully installed PHP5.3 but cannot seem to get it to work on IIS7. I have followed the tutorial on iis.net ...